<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Options</title>
    <link rel="stylesheet" href="option.css">
</head>

<body>

    <form action="">
        <select name="crs" id="list-cars" class="carsList">    
          <option value="volvo" >Volvo</option>
          <option value="saab">Saab</option>
          <option value="opel">Opel</option>
          <option value="audi" selected>Audi</option>
        </select>
    </form>



    <script src="option.js"></script>
</body>

</html>
